body{
margin:0;
}
.aorange {
font-size: 16px;
color: #ff5f07;
font-family: "ºÚÌå",serif;
font-weight: bold;
}
.agreen {
font-size: 16px;
color: #55e8df;
font-weight: bold;
}

.one {
font-family: "ºÚÌå",serif;
font-size: 16px;
color: #000;
font-weight: normal;
}

.spc {
color:#ff5f07;
}

div,select,p {
font-size: 12px;
color:#000;
text-align: center; 
}

div#festival {
color: #d8f6f8; 
width: 130px; 
padding: 2px; 
margin: 0; 
background-color: #0978a6; 
}
div#datedetail {
width: 130px; 
border: 0; 
padding: 2px; 
margin: 0; 
background-color:#e8f5f9; 
text-align:right; 
}
div#datedetail span {
color: #23460f;
}
div#detail {
position: absolute;
visibility: hidden;
margin: 0;
border:1px solid #a6a8ab;
}

div#date {
clear:both;
padding-top:0 !important;
padding-top:12px;
width:490px;
height:40px !important;
height:28px;
font-size:16px;
border: 1px solid #a6a8ab; 
background-color: #e6f0fa;
}
div#calendar {
float:left;
text-align:center;
width:490px;
border: 1px solid #a6a8ab; 
border-top:0;
height:auto;
}
#calendarhead {
color: #fafbfb;
border:0;
padding:0;
margin:0;
background-color: #0978a6;
}

#calendarhead tr td {
width:70px;
font-weight:bold;
font-family:"ºÚÌå",serif;
font-size:20px;
padding:1px;
}

div#panel {
margin:0;
padding:10px;
float:left;
}
div#panel div {
padding:2px;
margin-top:10px;
background:#e8f5f9;
border:1px solid #a6a8ab;
font-size:12px;
cursor:pointer;
}

#week {
background-color: #fcfcfc;
border:0;
padding:0;
margin:0;
}
#week tr td {
padding:1px;
margin:0;
width:70px;
border-bottom: 1px solid #efefef;
border-left: 1px solid #efefef;
}

.tr2 td {
background-color: #e8f5f9;
}
